=== debian/control ===
Source: language-support-writing-fa
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-fa
Architecture: all
Depends: myspell-fa, aspell-fa
Description: Writing aids metapackage for Persian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Persian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-fa.
 .
 Language: Persian
