=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-fa
 Architecture: all
-Depends: myspell-fa, aspell-fa
+Depends: myspell-fa
 Description: Writing aids metapackage for Persian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Persian language environment.
